############### Site and OS dependent specifications ###########################
#
#                ada :  part of name of header file
#                NODE   : where the model is compiled

  if   [ ${NODE} != ada ]; then
    echo ' The OS/Site dependent specifications are not for this machine.'
    echo ' Node name of this machine:' ${NODE}
    echo ' Script setup is for use on a ada node '
  if [ "$MAKETARGET" != "tar" ]; then
    echo ' The task is stopped!'
    exit 1
  fi
  fi

  if [ "$MAKETARGET" = "lib" ]; then
    echo ' '
    echo 'No executable will be created. '
  fi
  export ARCH=X64
  export BLDROOT=$SRCROOT/$ARCH

  set +u
  if [[ -z "$LD_LIBRARY_PATH0" ]]; then
    LD_LIBRARY_PATH0=""
  fi
  set -u

  export MPI_INCLUDE=""

  export NETCDF_LIB="-L/smplocal/pub/NetCDF/4.1.3/lib -lnetcdff -lnetcdf -lnetcdf_c++ -L/smplocal/pub/HDF5/1.8.9/seq/lib -lhdf5hl_fortran -lhdf5_hl -lhdf5_fortran -lhdf5 -Bdynamic -lz"
  export NETCDF_INCLUDE="/smplocal/pub/NetCDF/4.1.3/include"


  ##export LIB1=" -llapack -lblas "

  export SYS_INCLUDE=./

  if [ "$MAKETARGET" = "all" ] || [ "$MAKETARGET" = "lib" ]; then
    echo ' '
    echo 'Compiler revision :'
    echo ` mpiifort  -V ` 
  fi

  export F90com=mpiifort 
  export f90com=${F90com}
  export Fcom=${F90com}
  export fcom=${F90com}

  export cc=cc
  export ar=ar
  export as=""
  export cp=cp

  PATH=$SRCROOT/util:$PATH

  alias make="gmake"

